.banner-close {
    display: block;
    font-size: 12px;
    padding: 0;
    cursor: pointer;
    position: absolute;
    right: 0;
    top: 0;
    background: rgba(169,169,169,.51);
    text-align: center;
}
.back-top {
    width: 42px;
    height: 42px;
    bottom: 90px;
    right: 22px;
    position: fixed;
    z-index: 9999;
}
.back-top img {
    max-width: 50px;
}
.bar-mobi{
    background: #333;
    height: 40px;
    white-space: nowrap;
}
.bar-mobi a{
    margin-right: 0.5rem;
    line-height: 2rem;
    font-size: 14px;
}
.bar-mobi a:not(:last-child):after{
    content: '|';
    margin-left: 0.5rem;
}

.banner-close {
    display: flex;
    cursor: pointer;
    position: absolute;
    right: 0;
    background: 0 0;
    color: #00aecd;
    text-align: center
}

.banner-close .close-icon, .banner-close .info-icon {
    width: 15px;
    height: 15px;
    margin-right: 1px;
    margin-top: 1px;
    background: #fff
}

.banner-close .info-icon {
    background-image: url(../images/icon/info-icon.svg)
}

.banner-close .close-icon {
    background-image: url(../images/icon/close-icon.svg)
}

.confirm-close-banner {
    position: absolute;
    z-index: 999;
    width: 100%;
    height: 100%;
    background-color: #fff;
    display: none;
    text-align: center;
    padding-top: 4px
}

.confirm-close-banner button {
    margin: 5px
}

.ads-container {
    position: relative;
    line-height: normal;
    width: max-content;
    max-width: 100%;
}